﻿/* Font */
@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);
@import url('https://fonts.googleapis.com/css?family=Jura:300,400,500,600,700');
/* Scroll */
scrollbar {
    width: 8px;
}

scrollbar-button {
    background: #e3dbce;
    color: #eee;
}

scrollbar-track {
    background-color: #fff;
    border-left: 1px solid #eee;
}

scrollbar-thumb {
    background-color: #e3dbce;
}

    scrollbar-thumb:hover {
        background-color: #e3dbce;
    }

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-button {
    background: #e3dbce;
    color: #eee;
}

::-webkit-scrollbar-track {
    background-color: #fff;
    border-left: 1px solid #eee;
}

::-webkit-scrollbar-thumb {
    background-color: #e3dbce;
}

    ::-webkit-scrollbar-thumb:hover {
        background-color: #e3dbce;
    }


.no-js #loader {
    display: none;
}

.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}

.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../img/Preloader.gif) center no-repeat #fff;
}

/* Genel */
html, body, form {
    height: 100%;
    font-family: 'Jura', sans-serif;
    color: #1e1c20;
    font-weight: 300;
    font-size: 12px;
}

.full {
    width: 100%;
}

.Buton {
    background: #faf9f7;
    padding: 7px 20px;
    font-weight: 500;
    color: #7C7C7C;
    border: 1px solid #DDDDDD;
    display: inline-block;
    margin: 10px 0;
    font-family: 'Jura', sans-serif;
    font-size: 14px;
}

.satir {
    width: 100%;
    position: relative;
    padding: 0 5px;
    float: left;
    margin: 2px 0;
}

.satirY {
    width: 50%;
    position: relative;
    float: left;
    padding: 0 5px;
    min-height: 66px;
    margin: 2px 0;
}

#menu-1 .dropdown-menu {
    left: auto;
}

/* SAYFA YAPISI */
.sayfa {
    width: 100%;
    padding: 10px;
    background: #fff;
    margin: 0;
    float: left;
}

.icerik {
    width: 100%;
    padding: 10px;
    float: left;
}

h1.bslk {
    font-size: 15px;
    font-weight: bold;
    color: #2d2d2d;
    text-align: center;
    position: relative;
}

    h1.bslk::after {
        content: " ";
        width: 100%;
        height: 1px;
        background: #2d2d2d;
        position: absolute;
        left: 0;
        top: 8px;
        z-index: -2;
    }

    h1.bslk::before {
        content: " ";
        width: 250px;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 0px;
        z-index: -2;
        background: #fff;
        z-index: -1;
    }

.Icbaslik {
    background: #fff;
    padding: 10px;
    margin: 0 10px;
}

    .Icbaslik h3 {
        font-size: 20px;
        margin: 14px 0 0 0;
        padding-left: 15px;
        color: #65605c;
        font-family: 'Jura', sans-serif;
        border-left: 2px solid #7c7c7c;
    }

/* BUTON VE SELECT */
input[type="checkbox"], input[type="radio"] {
    vertical-align: sub;
    width: 18px;
    height: 18px;
    top: 5px;
    margin: 5px;
    background: #eee;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    cursor: pointer;
}

    input[type="checkbox"]:checked::after, input[type="radio"]:checked::after {
        position: absolute;
        left: 3px;
        right: 3px;
        top: 3px;
        bottom: 3px;
        background: #444;
        display: block;
        content: '';
        border-radius: 0;
        border: 1px solid #fff;
    }

.sayfa select {
    height: 35px;
    border: 1px solid #bdc9db;
    background-color: transparent;
    padding: 0px 20px;
    width: 100%;
    display: inline-block;
}

.GroupLabel {
    float: left;
    background: #f7faf9;
    border: 1px solid #EEF0F3;
    color: #808080;
    margin-right: 2px;
    min-width: 50px;
    display: inline-block;
    padding: 8px 5px;
    min-width: 134px;
}

/* TEXT BOX */
.form-control {
    border-radius: 0;
}

    .form-control:focus {
        border-color: #cbbc9f;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #e3dbce;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #e3dbce;
    }

.input-group .form-control {
    border-radius: 0;
}

    .input-group .form-control:focus {
        border-color: #cbbc9f;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #e3dbce;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #e3dbce;
    }

.sayfa .form-control {
    border-radius: 0;
    background: #f7faf9;
    border: 1px solid #bdc9db;
    box-shadow: none;
    max-width: 100%;
    margin: 0 auto;
}

.sayfa .ErrorControl {
    border: 1px solid #dd1f26;
}

/* HATA MESAJLARI */
.ErrorVal {
    position: absolute;
    top: -22px;
    left: 10px;
    display: inline-block;
    background: #dd1f26;
    padding: 2px 5px;
    border-radius: 3px;
    color: #fff;
}

    .ErrorVal::after {
        content: "";
        position: absolute;
        bottom: -5px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 5px 5px 0 5px;
        border-color: #dd1f26 transparent transparent transparent;
        left: 30px;
    }

.Requierd span {
    background: #dd1f26;
    color: #fff;
    padding: 20px;
    width: 100%;
}

/* Header */
.header_mid {
    position: relative;
    overflow: hidden;
    background: #fff;
}

    .header_mid .left, .header_mid .header_middle_right {
        text-align: center;
        display: table;
        height: 160px;
    }

        .header_mid .left ul, .header_mid .header_middle_right ul {
            vertical-align: middle;
            display: table-cell;
        }

            .header_mid .left ul li a, .header_middle_right ul li a {
                color: #000;
                font-size: 12px;
                border-left: 1px solid #ccc;
                padding: 0 5px;
                font-weight: bold;
                text-transform: uppercase;
            }

                .header_mid .left ul li a i {
                    margin-right: 5px;
                    font-size: 18px;
                    font-weight: bold;
                }

            .header_mid .left ul li:first-child a, .header_middle_right ul li:first-child  a{
                border-left: 0px solid #ccc;
            }

    .header_mid .hlbd {
        text-align: center;
    }

        .header_mid .hlbd img {
            max-width: 300px;
            margin: 10px auto;
            float: none;
        }

/* Header Middle */
.btnAra {
    padding: 3px 10px;
    border: 1px solid #ccc;
    display: inline-block;
    position: relative;
    top: 1px;
    color: #808080;
}

/* Header Bottom */
.Hbt {
    background: #000;
    text-align: center;
}

.menu_link .menu__item {
    display: inline-block;
    margin: 1em 0;
    overflow: hidden;
}

.menu_link .menu_link_name {
    position: relative;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    padding: 0 1em;
    text-transform: uppercase;
    color: #fff;
}

.menu_link .menu__item-label {
    font-size: 1em;
    margin: 0.5em 0 0 0;
    margin-top: 0.25em;
    padding: 0.5em;
    color: #565656;
    transition: color 0.7s;
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.menu_link .menu__item:hover .menu__item-label {
    color: #fff;
}

.menu_link li.search {
    position: relative;
    float: right;
}

    .menu_link li.search input {
        padding: 15px;
        border: none;
        height: auto;
    }

    .menu_link li.search .btnAra {
        position: absolute;
        top: 0;
        right: 0;
        background-color: white;
        border: none;
        color: black;
        font-size: 21px;
        line-height: 2.1em;
    }

/* Footer */
.footer_ftywo {
    width: 100%;
    height: 280px;
    position: relative;
    clear: both;
    background-color: #fff;
}

.bottom-page, .pre-footer {
    padding: 2rem 12px;
    position: relative;
    display: block;
    float: left;
    width: 100%;
}

.txt-grey, .txt-grey > * {
    color: #ababab;
}

.dashed {
    padding: 0;
}

.block {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 1rem;
    letter-spacing: .3pt;
    line-height: 1;
}

.social-container {
    padding-right: 2rem;
}

.txt-right {
    text-align: right;
    float: right;
}

.d8 {
    width: 33.333333333333336%;
}

.d6 {
    width: 24%;
}

.d10 {
    width: 41.66666666666667%;
}

.d13 {
    width: 54.16666666666667%;
}

.d16 {
    width: 66.66666666666667%;
    position: relative;
}

.footer_ftywo .main-logo {
    padding: 0 12px;
}

    .footer_ftywo .main-logo img {
        max-height: 8rem;
        padding: .5rem 0;
    }

.footer_ftywo .accordion {
    margin: 25px 0;
    border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #e2e2e2;
}

.accordion {
    position: relative;
}


.footer_ftywo .accordion li a {
    font-size: .9rem;
    font-weight: bold;
    font-family: 'Jura', sans-serif;
}

.footer_ftywo .accordion ul {
    margin: 0;
    line-height: 50px;
}

.footer_ftywo h5 {
    font-size: 1rem;
    padding: 2rem 0;
    margin: 0;
}

.footer_ftywo strong {
    font-weight: 500;
}

.pre-footer .contacts ul > * {
    font-size: 1rem;
    letter-spacing: .3pt;
    line-height: 1;
    display: inline-block;
}

.bottom-page a, .bottom-page span, .pre-footer a, .pre-footer span {
    font-size: 14px;
    color: #ababab;
    text-decoration: none;
}

.footer_ftywo a {
    color: inherit;
    cursor: pointer;
    text-decoration: none;
}

    .footer_ftywo a, .footer_ftywo a .cta-title {
        -webkit-transition: color .3s, background .3s;
        transition: color .3s, background .3s;
    }

ul.dashed > li:not(:last-child)::after {
    color: inherit;
    content: "-";
    display: inline-block;
    font-size: 1em;
    padding: 0 5px;
    vertical-align: middle;
}

.nopadding {
    padding: 0;
}

.v-align-middle {
    height: auto;
}



/* Ürünler */
.prd {
    display: inline-block;
    margin: 5px;
    border: 1px solid #EEF0F3;
    font-family: 'Jura', sans-serif;
}

    .prd:hover {
        -moz-box-shadow: 0 0 5px #ccc;
        -webkit-box-shadow: 0 0 5px #ccc;
        box-shadow: 0 0 5px #ccc;
        -webkit-transform: translatez(0);
    }

.btnSpt {
    position: absolute;
    top: 20px;
    left: -28px;
    transform: rotate(-45deg);
    background: #e74c3c;
    color: #fff;
    padding: 3px 25px;
    text-shadow: 0px 0px 2px #000;
}

.newproduct {
    position: absolute;
    top: 17px;
    right: -26px;
    transform: rotate(45deg);
    background: green;
    padding: 3px 29px;
    color: #fff;
    font-size: 12px;
    text-shadow: 0px 0px 2px #000;
}

.pTp {
    border-bottom: 1px solid #EEF0F3;
    overflow: hidden;
    position: relative;
}

    .pTp > img {
        min-height: 230px;
        max-height: 230px;
    }

.pBtm {
    display: block;
    padding: 8px;
    background: #f7faf9;
    position: relative;
    text-align: center;
}

    .pBtm::after {
        content: "";
        position: absolute;
        bottom: 0;
        width: 0;
        height: 3px;
        display: inline-block;
        background: #3e62e0;
        transition: width .5s ease-in;
        transform: translateX(-50%);
        left: 50%;
    }

.prd:hover .pBtm::after {
    width: 100%;
    transition: width .5s ease-in;
}

.Pname {
    font-weight: 600;
}

.Pname, .Pcode {
    width: 50%;
    font-size: 0.9em;
    float: left;
    text-align: left;
}

.Pbrand, .Pprice {
    width: 50%;
    float: right;
    font-size: 0.9em;
    text-align: right;
}

.btnPro {
    background: #3e62e0;
    color: #fff;
    padding: 3px 11px;
    display: inline-block;
    font-weight: 400;
    font-size: 0.9em;
    text-transform: uppercase;
}

    .btnPro:hover {
        background: #3b5ac5;
        color: #fff;
    }

    .btnPro i {
        margin-right: 5px;
    }
/* blok */
.blok .in {
    height: 500px;
    padding: 10px;
}

    .blok .in.two {
        height: 250px;
    }

    .blok .in .inset {
        height: calc(100%);
        background-color: #fff;
    }

        .blok .in .inset .ig {
            position: relative;
            width: 100%;
            height: 100%;
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
        }

            .blok .in .inset .ig:before {
                width: 100%;
                height: 100%;
                content: '';
                position: absolute;
                left: 0;
                top: 0;
                background: rgba(0, 0, 0, 0.3);
                -webkit-transition: all 0.4s ease 0s;
                -o-transition: all 0.4s ease 0s;
                transition: all 0.4s ease 0s;
                opacity: 0;
                filter: alpha(opacity=0);
                z-index: 1;
            }

            .blok .in .inset .ig:after {
                width: 50px;
                height: 50px;
                content: '';
                position: absolute;
                left: 50%;
                top: 50%;
                margin-left: -25px;
                margin-top: -25px;
                border: 1px solid #ffffff;
                -webkit-border-radius: 50%;
                border-radius: 50%;
                -webkit-transition: all 0.1s ease 0s;
                -o-transition: all 0.1s ease 0s;
                transition: all 0.1s ease 0s;
                opacity: 0;
                filter: alpha(opacity=0);
                -webkit-transform: scale(1.5);
                -ms-transform: scale(1.5);
                -o-transform: scale(1.5);
                transform: scale(1.5);
                z-index: 1;
            }

            .blok .in .inset .ig .view-link {
                width: 50px;
                height: 50px;
                display: block;
                position: absolute;
                left: 50%;
                top: 50%;
                -webkit-transform: translate(-50%, -50%);
                -ms-transform: translate(-50%, -50%);
                -o-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
                -webkit-border-radius: 50%;
                border-radius: 50%;
                z-index: 2;
            }

                .blok .in .inset .ig .view-link:before {
                    background: #ffffff;
                    width: 25px;
                    height: 1px;
                    content: '';
                    position: absolute;
                    left: -100%;
                    top: 50%;
                    -webkit-transform: translate(-50%, -50%);
                    -ms-transform: translate(-50%, -50%);
                    -o-transform: translate(-50%, -50%);
                    transform: translate(-50%, -50%);
                    opacity: 0;
                    filter: alpha(opacity=0);
                    -webkit-transition: all 0.4s ease 0s;
                    -o-transition: all 0.4s ease 0s;
                    transition: all 0.4s ease 0s;
                }

            .blok .in .inset .ig:hover:before {
                opacity: 1;
                filter: alpha(opacity=100);
            }

            .blok .in .inset .ig:hover:after {
                opacity: 1;
                filter: alpha(opacity=100);
                -webkit-transition: all 0.4s ease 0.2s;
                -o-transition: all 0.4s ease 0.2s;
                transition: all 0.4s ease 0.2s;
                -webkit-transform: scale(1);
                -ms-transform: scale(1);
                -o-transform: scale(1);
                transform: scale(1);
            }

            .blok .in .inset .ig .view-link:after {
                background: #ffffff;
                width: 1px;
                height: 25px;
                content: '';
                position: absolute;
                left: 50%;
                top: -100%;
                opacity: 0;
                filter: alpha(opacity=0);
                -webkit-transform: translate(-50%, -50%);
                -ms-transform: translate(-50%, -50%);
                -o-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
                -webkit-transition: all 0.4s ease 0s;
                -o-transition: all 0.4s ease 0s;
                transition: all 0.4s ease 0s;
            }

            .blok .in .inset .ig:hover .view-link:before {
                left: 50%;
                opacity: 1;
                filter: alpha(opacity=100);
            }

            .blok .in .inset .ig:hover .view-link:after {
                top: 50%;
                opacity: 1;
                filter: alpha(opacity=100);
            }

            .blok .in .inset .ig h1 {
                font-size: 18px;
                display: none;
                position: absolute;
                color: #fff;
                width: 75%;
                left: 15%;
                top: 60%;
                z-index: 1;
            }

            .blok .in .inset .ig:hover h1 {
                display: block;
                text-align: center;
            }

.blok .last {
    height: 250px;
    display: table;
    width: 100%;
    padding: 10px;
}

    .blok .last .inset {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        background-color: #fff;
    }

        .blok .last .inset a.btn {
            width: 160px;
            height: 35px;
            text-decoration: none;
            color: #FFF;
            background-color: #00345C;
            border: 1px solid #FFF;
            border-radius: 4px;
            font-size: 14px;
            font-weight: bold;
            position: relative;
            -moz-transition: all .6s ease-in;
            -webkit-transition: all .6s ease-in;
            -o-transition: all .6s ease-in;
            transition: all .6s ease-in;
        }

            .blok .last .inset a.btn:hover {
                background-color: #fff;
                color: #00345C;
                border: 1px solid #00345C;
            }

        .blok .last .inset h1 {
            color: #000;
            font-size: 14px;
            padding: 0 10px;
            font-weight: bold;
            margin-bottom: 30px;
        }
/* servis */
.servis {
    position: relative;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 120px;
}

    .servis .seperator {
        width: 15px;
        height: 15px;
        background-color: #00345C;
        margin: 90px 0 0;
        border-radius: 5px;
    }

    .servis h1 {
        color: #fff;
        font-size: 34px;
        font-weight: bold;
    }

    .servis h2 {
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        margin: 0;
    }

    .servis h3 {
        color: #fff;
        font-size: 12px;
        line-height: 15px;
        font-weight: bold;
        width: 35%;
        letter-spacing: 1.2px;
    }

    .servis.second h3 {
        font-size: 12px;
        line-height: 15px;
        font-weight: bold;
        width: 100%;
        letter-spacing: 1.2px;
    }

    .servis.second .btn_dgsk.black {
        background-color: transparent;
        border: 1px solid #FFF;
        font-size: 1.2em;
        color: #FFF;
        margin: 30px 0;
        padding: 12px 30px;
    }

    .servis .btn_dgsk.black:hover,
    .servis .btn_dgsk.black.hover {
        background-color: #00345C;
        color: #fff;
        border: 1px solid #333;
    }



    .servis .btn_dgsk {
        border: none;
        background-color: #00345C;
        border-radius: 0;
        color: #fff;
        cursor: pointer;
        padding: 12px 40px;
        display: inline-block;
        line-height: 1.5em;
        font-weight: bold;
        font-size: 1.4em;
        outline: none;
        position: relative;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }

        .servis .btn_dgsk.kirmizi {
            background-color: #00345C;
        }

            .servis .btn_dgsk.kirmizi:hover,
            .servis .btn_dgsk.kirmizi.hover {
                background-color: #fff;
                color: #00345C;
                border: 1px solid #333;
            }

            .servis .btn_dgsk.kirmizi span {
                font-size: 12px;
            }

        .servis .btn_dgsk span {
            display: inline-block;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
        }

        .servis .btn_dgsk i {
            font-size: 21px;
            top: 30%;
            right: 20px;
            position: absolute;
            opacity: 0;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
        }

        .servis .btn_dgsk:hover span,
        .servis .btn_dgsk.hover span {
            -webkit-transform: translate3d(-10px, 0px, 0px);
            transform: translate3d(-10px, 0px, 0px);
            opacity: 1;
        }

        .servis .btn_dgsk:hover i,
        .servis .btn_dgsk.hover i {
            opacity: 0.8;
        }

        .servis .btn_dgsk:active span {
            -webkit-transform: translate3d(-14px, 0px, 0px);
            transform: translate3d(-14px, 0px, 0px);
        }

        .servis .btn_dgsk:active i {
            right: 18px;
        }

.autoplay .item {
    background-color: #fff;
    box-shadow: 0 1px 1px rgba(0,0,0,.2);
}

    .autoplay .item .in {
        height: 500px;
        position: relative;
        overflow: hidden;
        border-radius: 2px 2px 0 0;
    }

        .autoplay .item .in .inset {
            height: calc(100%);
        }

            .autoplay .item .in .inset .ic {
                position: relative;
                width: 100%;
                height: 100%;
                background-size: cover;
                background-repeat: no-repeat;
                background-position: top center;
            }

    .autoplay .item .item_info h3 {
        font-weight: 700;
        margin: .8em 0;
        display: block;
        color: #1a1917;
        overflow: hidden;
        font-size: 20px;
    }

    .autoplay .item .item_info h2 {
        font-weight: 200;
        margin: 1em 0;
        display: block;
        color: #1a1917;
        overflow: hidden;
        font-size: 16px;
    }

    .autoplay .item .item_info .dt {
        width: 100%;
        height: 100px;
        display: table;
    }

        .autoplay .item .item_info .dt .dtc {
            display: table-cell;
            vertical-align: middle;
            text-align: right;
        }

@media(max-width:767px) {
    .navbar-toggle {
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        text-align: center;
        border-radius: 0;
    }

    .toggle-text, .toggle-icon {
        display: inline-block;
        vertical-align: middle;
        font-size: 16px;
        font-weight: bold;
        color: #fff;
    }

    #menu-1 {
        position: absolute;
        z-index: 9999;
        width: 100%;
        background: #000;
        margin: 0;
        padding: 0;
        overflow: visible;
    }

        #menu-1 > ul > li {
            display: block;
            text-align: center;
            float: none;
        }

            #menu-1 > ul > li > a {
                padding: 3px 10px;
            }

    .d8, .d6, .d2, .d10, .d13, .d16, .d22 {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    .d10 {
        margin-bottom: 10px;
    }

    .hLink {
        display: none;
    }

    .satirY {
        width: 100%;
    }

    .GroupLabel {
        background: transparent;
        border: 0;
        display: block;
        width: 100%;
    }

    .sayfa .form-control {
        padding: 0;
    }

    .form-inline .form-group, .btnKyt {
        display: inline-block;
        vertical-align: middle;
        margin-bottom: 0;
    }

    .header_mid .left, .header_mid .header_middle_right {
        height: 50px;
    }

    .icon-bar {
        background: #fff;
    }

    .servis {
        padding: 120px 0;
    }

    .autoplay .item .in {
        height: 325px;
    }

    .footer_ftywo .main-logo img {
        margin: 0 auto;
    }

    .menu_link .menu_link_name {
        font-size: 16px;
    }
}

@media(min-width:768px) {
    .d2 {
        width: 13.333333%;
    }

    .d22 {
        width: 85.666667%;
    }

    .menu_link .menu_link_name::before, .menu_link .menu_link_name::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #00345C;
        transform: translate3d(-100%,0,0) translate3d(-1px,0,0);
        transition: transform 0.7s;
        transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    }

    .menu_link .menu__item:hover .menu_link_name::before {
        transform: translate3d(100%,0,0) translate3d(1px,0,0);
    }

    .menu_link .menu__item:hover .menu_link_name::after {
        transform: translate3d(0,0,0);
    }

    .menu_link .menu_link_name::after {
        top: calc(50% - 2px);
        height: 4px;
    }

    .servis {
        padding: 120px 0;
    }

    .header_mid .left, .header_mid .header_middle_right {
        height: 75px;
    }

    .menu_link .menu_link_name {
        font-size: 9px;
    }
}

@media(min-width:992px) {
    .d2 {
        width: 8.333333333333334%;
        float: left;
    }

    .d22 {
        width: 91.66666666666667%;
        float: left;
    }

    .menu_link .menu_link_name {
        font-size: 13px;
    }
}

@media(min-width:1200px) {
    .menu_link .menu_link_name {
        font-size: 16px;
    }

    .servis {
        padding: 120px;
    }

    .header_mid .left, .header_mid .header_middle_right {
        height: 160px;
    }
}
